PHP Manual
Prev |  | Next

# cpdf_set_text_matrix

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_text_matrix -- Sets the text matrix

## Description

bool cpdf_set_text_matrix ( int pdf_document, array matrix )

Sets a `matrix` which describes a transformation applied on the current text font.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`matrix`

  An array of six elements describing the transformation

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_set_text_rendering()
cpdf_set_text_rise()

Prev | Home | Next
cpdf_set_subject | Up | cpdf_set_text_pos